[android-components](../../../index.md) / [mozilla.components.concept.sync](../../index.md) / [AccountEvent](../index.md) / [DeviceCommandIncoming](./index.md)

# DeviceCommandIncoming

`class DeviceCommandIncoming : `[`AccountEvent`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/AccountEvent.kt#L22)

An incoming command from another device

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `DeviceCommandIncoming(command: `[`OuterDeviceCommandIncoming`](../../-outer-device-command-incoming.md)`)`<br>An incoming command from another device |

### Properties

| Name | Summary |
|---|---|
| [command](command.md) | `val command: `[`OuterDeviceCommandIncoming`](../../-outer-device-command-incoming.md) |
